{% extends 'base_support.html' %}
{% load static %}
    
{% block meta %}
<title>Hello, I'm Ayu</title>
{% endblock meta %}

{% block content %}
<section id="ajax_support" style=
    "min-height: 100vh;
    width: 100%;
    align-items: center;
    justify-items: center;
    padding: 30px;">

    <div class="row"
    style="justify-content: center; 
    align-items: center;
    display: flex; 
    flex-direction: column;">
            
            <h1 style="font-size: 30px;
            font-weight: 700;">Coba Cari <span style="color: blueviolet;">Pesan</span> Kamu di Sini</h1>
            <input id="username" class = "card" placeholder="Masukkan username mu!" style=
                                                                                
                                                                                "padding:2px;
                                                                                border-radius: 50px;
                                                                                 border: 1;
                                                                                 width: 500px;
                                                                                justify-self: center;
                                                                                 box-shadow: 10px;
                                                                                 ">
        
    </div>
    <br>
        <table class="table">
            <thead>
              <tr>
                <th scope="col">Username</th>
                <th scope="col">Pesan</th>
              </tr>
            </thead>
            <tbody id="tbody">
            
            </tbody>
        </table>
</section>
{% endblock %}
